Author Topic: AbanteCart Cart Site Builder Install Absolutely Broken  (Read 458 times)

Offline juugmane

  • Newbie
  • *
  • Posts: 1
  • Karma: +0/-0
    • View Profile
AbanteCart Cart Site Builder Install Absolutely Broken
« on: July 28, 2022, 04:29:48 AM »
Okay, hoping to get some clarity on this. I was attempting to install the official web builder plugin and was prompted with the error of "Error: Can't install package. Please see System -> Error Log for details. page_builder extension cannot be installed. AbanteCart version incompatibility. Version 1.3.3 is required." and the very perplexing part of all of this is that even AbanteCart doesn't offer an update to v1.3.3 through their official site. Is this an attempt to keep users from using this extension on behalf of the extension developer? I am truly confused on how an extension being offered through the official marketplace has been made for an AbanteCart version that doesn't even exist... Any ideas on how to resolve this? Or should this extension just be chalked up as dead in the water?

Offline Basara

  • Administrator
  • Hero Member
  • *****
  • Posts: 5318
  • Karma: +268/-2
    • View Profile
Re: AbanteCart Cart Site Builder Install Absolutely Broken
« Reply #1 on: July 28, 2022, 06:05:41 AM »
Hello.
The extension is the Alpha version and is still in development. And you can get the 1.3.3 version on Github https://github.com/abantecart/abantecart-src/commits/1.3.3

 

Powered by SMFPacks Social Login Mod